HERE iOS SDK Developer's Guide

System Requirements

  • HERE iOS SDK is designed and tested for use with iOS phones and tablets. Supported devices are:
    • iPhone 5 or newer
    • iPad 3 or newer
    • iPad Mini 2 or newer
  • HERE SDK supports iOS 9.0 or above. iOS 10 is recommended for optimal operation.
  • Apps should be developed using XCode 8.3 or above, running on macOS 10.12 or above
  • A minimum of 3.5MB per application should be made available for the storage of the HERE SDK libraries
  • A minimum of 32MB should be made available for the storage of map data.
  • Data connectivity (WiFi or Cellular) is required to download map data and ensure map data is updated when new versions are available

You cannot use this account to purchase a commercial plan on Developer Portal, as it is already associated to plans with different payment methods.

To purchase a commercial plan on Developer Portal, please register for or sign in with a different HERE Account.

Something took longer than expected.

The project should be available soon under your projects page.

Sorry, our services are not available in this region.

Something seems to have gone wrong. Please try again later.

We've detected that your account is set to Australian Dollars (AUD).
Unfortunately, we do not offer checkouts in AUD anymore.
You can continue using your current plan as normal, but to subscribe to one of our new plans,
please register for a new HERE account or contact us for billing questions on selfservesupport@here.com.